body {
	background-image: url(i/body_bg.jpg);
	background-repeat: no-repeat;
	margin: 0px;
	padding: 0px;
	background-position: center top;
}
.navitr {
	padding-left: 7px;
}

.navitd {
	background-image: url(i/navitd_bg.gif);
	background-repeat: no-repeat;
	width: 140px;
	background-position: center;
	text-align: center;
	height: 40px;
}
.left {
	width: 232px;
	vertical-align: top;
	padding-top: 40px;
	padding-bottom: 20px;
}

.leftc {
	background-image: url(i/left_bg.gif);
	padding-right: 37px;
	padding-left: 38px;
	vertical-align: top;
	height: 200px;
}
.maintd {
	vertical-align: top;
	width: 495px;
	padding-top: 40px;
	padding-right: 40px;
	padding-bottom: 10px;
	padding-left: 40px;
}
.bottomleft {
	padding-top: 10px;
}
.bottomright {
	padding-top: 10px;
	padding-left: 30px;
}

.t {
	font-family: "Trebuchet MS", Arial;
	font-size: 12px;
	line-height: 18px;
	color: #333333;
}
.tcopy {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 18px;
	color: #0060C5;
}

.at {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 18px;
	color: #3C4446;
}
.ots {
	font-family: "Trebuchet MS", Arial;
	font-size: 18px;
	line-height: 18px;
	font-weight: bold;
	color: #005AC9;
	letter-spacing: 1px;
}
.aots {
	font-family: Tahoma, Arial;
	font-size: 11px;
	line-height: 14px;
	font-weight: bold;
	color: #333333;
	letter-spacing: 1px;
}
.avots {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #3A4244;
}
.vots {
	font-family: "Trebuchet MS", Arial;
	font-size: 13px;
	line-height: 18px;
	color: #0260C2;
	font-weight: bold;
}
b {
	font-size: 11px;
	color: #465153;
}

a:link {
	font-family: "Trebuchet MS", Arial;
	font-size: 12px;
	color: #333333;
	text-decoration: none;
	line-height: 18px;
	font-weight: bold;
}
a:visited {
	font-family: "Trebuchet MS", Arial;
	font-size: 12px;
	color: #333333;
	text-decoration: none;
	line-height: 18px;
	font-weight: bold;
}
a:active {
	font-family: "Trebuchet MS", Arial;
	font-size: 12px;
	color: #333333;
	text-decoration: none;
	line-height: 18px;
	font-weight: bold;
}
a:hover {
	font-family: "Trebuchet MS", Arial;
	font-size: 12px;
	color: #0063C1;
	line-height: 18px;
	font-weight: bold;
	text-decoration: none;
}
a.navi:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #0061B6;
	text-decoration: none;
	line-height: 14px;
}
a.navi:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #0063C1;
	text-decoration: none;
	line-height: 14px;
}
a.navi:active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #0063C1;
	text-decoration: none;
	line-height: 14px;
}
a.navi:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #8BA3BF;
	text-decoration: none;
	line-height: 14px;
}
a.bottom:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #075FC3;
	text-decoration: none;
}
a.bottom:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #075FC3;
	text-decoration: none;
}
a.bottom:active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #075FC3;
	text-decoration: none;
}
a.bottom:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #C53802;
	text-decoration: none;
}
/* Pakolliset */
.textarea {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
	width: 180px;
	border: 1px solid #005CB3;
	background-color: #FFFFFF;
	overflow: auto;
	margin: 1px;
}
.button {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #0060B7;
	border: 1px solid #000000;
}
.textfield {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
	width: 180px;
	border: 1px solid #155EC4;
	margin: 1px;
	background-color: #FFFFFF;
}

.image {
	border-color: #325A8D;
	margin: 3px;
}
pre	{
	margin: 0px;
	padding: 0px;
}
/* Pakolliset loppuu*/
